@charset "UTF-8";

/* ▼ プライバシーポリシー
----------------------------------------*/
.read{
	text-align: center;
	margin-bottom: 45px;
}
section > div:not(:last-child){
	margin-bottom: 65px;
}
section h3.title{
	margin-bottom: 20px;
}
section p:not(:last-child){
	margin-bottom: 17px;
}
.box_list{
	counter-reset: number 0;
	padding: 16px 15px;
	border: #CCCCCC 1px solid;
}
.box_list:not(:last-child){
	margin-bottom: 17px;
}
.box_list li{
	text-indent: -0.8em;
	padding-left: 0.8em;
}
.box_list li::before{
	counter-increment: number 1;
	content: counter(number) '.';
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ プライバシーポリシー
----------------------------------------*/

}
